@echo off
rem -------------------------------------------------------------------------
rem autoexec.bat for a Sniffer DOS 5 Color
rem -------------------------------------------------------------------------
prompt $p$g
set comspec=c:\command.com
set scr=COLOR
path=c:\tools;c:\dos;c:\

fastlpt1
cpqfastk
ngboot
mode co80
fixemm clear > nul

rem - reset monitor state
call wreset en
call wreset tr
call wreset fd

c:
cd \

if not exist c:\tools\start.on goto go_menu
if not exist c:\tools\fail.yes goto go_menu
c:\tools\autorun

:go_menu
menu
